#
# Monitoring Suite, Seven Solutions S.L.
#
# This file is part of monitoring-7s.
# You might use, distribute and modify this code under the terms of
# the LICENSE.txt provided within the project monitoring-7s.
#
# If you do not have received a copy of the LICENSE.txt along with
# this file please write to info@sevensols.com and consider that
# this file can not be copied and/or distributed in any forms.
#
# Created by Eva Lopez Ruiz in July 2021.
#

"""Monitoring suite Configuration package."""

from wrz_mon.configuration.configuration import Configuration
from wrz_mon.configuration.configuration import GRAFANA_CONTAINER
from wrz_mon.configuration.configuration import TELEGRAF_CONTAINER
from wrz_mon.configuration.configuration import INFLUXDB_CONTAINER
from wrz_mon.configuration.configuration import DATA_DIR
from wrz_mon.configuration.configuration import DEFAULT_CONF_FILE
from wrz_mon.configuration.configuration import DEFAULT_SCHEMA_FILE
from wrz_mon.configuration.configuration import USERNAME_F, PASSWORD_F
from wrz_mon.configuration.configuration import ORGANIZATION_F, TIMEZONE_F
from wrz_mon.configuration.configuration import NOTTYPE_F, EMAIL_F, PORTS_F
from wrz_mon.configuration.configuration import BUCKET_F, TOKEN_F
from wrz_mon.configuration.configuration import DEVICE_TYPE_F, VERSION_F, SEC_NAME_F
from wrz_mon.configuration.configuration import AUTH_PASSWORD_F, PRIV_PASSWORD_F
from wrz_mon.configuration.configuration import IP_F, PROTOCOL_F, PORT_F, TEMPLATE_F
